{
  "style_id": "chinomaron_il",
  "style_name": "Chinomaron Il",
  "style": {
    "artist_name": "chinomaron",
    "artistic_style": "anime, digital_painting, vibrant_colors, soft_shading, detailed_lineart, painterly, style_mimic"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "chinomaron_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}